.page_container{margin:0!important}
.banner{position:relative}
.banner .content_banner{position:absolute;width:100%;transform:translate(50%,50%);right:50%;bottom:50%;text-align:center}
.banner .content_banner .content_banner_focus .intro{width:100%;max-width:580px;margin:0 auto}
.banner .content_banner h1{font-size:32px}
.contentPage{background:#f2f2f2;margin-top:130px}
.contentPage .bodyFeature{background:#fff;margin-top:-200px;position:relative;z-index:2;border-radius:8px;box-shadow:0 5px 15px #ccc;padding:80px 30px 80px 0;margin-bottom:55px}
.introbox .introboxCat{font-size:15px;color:#747474}
.bodyFeature .ListItemFeature img{float:left}
.bodyFeature .ListItemFeature{padding-left:25px;overflow: hidden;height: 150px}
.bodyFeature .ListItemFeature .contentbox h3{font-size:16px;font-weight:700;color:#24a7e2;margin-bottom:10px}
.bodyFeature .ListItemFeature .contentbox .contentItem{font-size:15px}
.bodyFeature .ListItemFeature .contentbox{padding-left:65px;margin-bottom:60px}
.ListItemFeature img{max-width:50px}
.contentPage .bodyFeature .boxTitle{border-right:1px solid #24a7e2;padding-bottom:50px}
.contentPage .bodyFeature .boxTitle .tutorial{background:#ebebeb;margin: 15px 0 0;border-radius:10px;color:#999;padding-left:30px;font-style:italic;font-size:17px;font-weight:400}
.contentPage .bodyFeature .boxTitle .tutorial a{background:#ebebeb;color:#999!important;font-style:italic;font-size:17px;font-weight:400}
.contentPage .bodyFeature .boxTitle .tutorial i{padding-right:20px;font-size:20px}
.contentPage .bodyFeature .boxContent{margin-bottom:55px}
.contentPage .bodyFeature .boxContent h3{font-size:30px;margin-bottom:40px;color:#045cb4;font-weight:600}
.contentPage .bodyFeature .boxContent{border-bottom:1px solid #e1e1e1;padding-bottom:40px;padding-right:15px}
.contentPage .bodyFeature .boxContent h3 span{position:relative}
.contentPage .bodyFeature .boxContent h3 span:after{content:"";position:absolute;width:50px;height:2px;background:#b7b7b7;left:0;bottom:-15px}
.contentPage .bodyFeature .boxTitle h2{font-size:16px;font-weight:700;padding-top:15px;padding-bottom:15px;text-transform:capitalize;padding-left:50px}
.contentPage .bodyFeature .boxTitle h2 a{color:#1c1c1c}
.contentPage .bodyFeature .boxTitle h2.active{background:#24a7e2;position:relative}
.contentPage .bodyFeature .boxTitle h2.active a{color:#fff}
.contentPage .bodyFeature .boxTitle h2.active:after{position:absolute;content:"";width:10px;height:48.18px;background:#24a7e2;top:0;left:-10px}
.contentPage .bodyFeature .boxTitle h2.active:before{content:"";width:0;height:0;border-left:10px solid transparent;border-bottom:8px solid #24a7e2;position:absolute;left:-10px;top:-8px}
.solution,.Knowledge{margin-bottom:55px}
.solution ul li,.Knowledge ul li{list-style-type:none;padding-bottom:20px;font-size: 15px}
.solution ul li a,.Knowledge ul li a{color:#1c1c1c}
.solution ul,.Knowledge ul{padding:0}
.solution img,.Knowledge img{max-width:435px}
.Knowledge img{float:right;margin-right:55px}
.solution h3,.Knowledge h3{font-size:30px;color:#24a7e2;margin-bottom:20px;font-weight:600}
.startusingbox{background:url(../images/Ellipse.png)no-repeat;background-position:50% 0;min-height:330px;text-align:center;padding:60px 0;position:relative;background-color:#fff}
.startusingbox .triangle-up{width:0;height:0;border-left:15px solid transparent;border-right:15px solid transparent;border-bottom:15px solid #fff;position:absolute;left:calc(50% - 15px);top:-15px}
.startusingbox h2{color:#1c1c1c;margin-bottom:10px}
.startusingbox button{background:#24a7e2;font-size:18px;font-weight:700;border:none;border-radius:30px;width:170px;height:45px;margin:20px 0 40px;text-transform:capitalize}
.startusingbox button a{color:#fff}
.startusingbox p{color:#1c1c1c}
.startusingbox .tryit{font-size:15px;font-style:italic;color:#555;position:relative}
.startusingbox .tryit .chevron {
  position: absolute;
  width: 10px;
  height: 5px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
	bottom: 60px;
	left: calc(50% - 5px);
}
.startusingbox .tryit .chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}
.startusingbox .tryit .chevron:nth-child(2) {
  animation: move 3s ease-out 1s infinite;
}
.startusingbox .tryit .chevron:before,
.startusingbox .tryit .chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 50%;
  width: 51%;
  background: #ccc;
}

.startusingbox .tryit .chevron:before {
  left: 0;
  transform: skew(0deg, -30deg);
}

.startusingbox .tryit .chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, 30deg);
}
@keyframes move {
  100% {
    opacity: 0; 
  }
  67% {
    opacity: 1;
    transform: translateY(30px);
  }
  33% {
    opacity: 1;
    transform: translateY(40px);
  }
  25% {
    opacity: 0;
   transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}
@media only screen and (max-width:1024px) {
	.Knowledge img{margin:0;float: none}
	.contentPage .bodyFeature{margin-top: 0}
}
@media only screen and (max-width:767px) {
	.banner img{min-height: 280px}
.contentPage{margin-top:25px}
.contentPage .bodyFeature{margin-top:0;padding:0}
.contentPage .bodyFeature .boxContent{padding:15px}
.bodyFeature .ListItemFeature{padding:10px}
.solution,.Knowledge{padding:0 10px}

	
}
@media only screen and (max-width:460px) {
	.contentPage .bodyFeature .boxTitle h2{font-size: 14px}
	.solution img, .Knowledge img{display: none}
	.banner .content_banner .content_banner_focus .intro{height: 45px;overflow: hidden}
	.banner .content_banner h1{font-size: 28px}
	.banner .content_banner{transform: unset;right: 0}
}